<header>
  <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
</header>
<h1 style="text-align:center;font-weight: bold;background-image:
  linear-gradient(135deg, #cf16a1 10%, #cf16a1 10%);color: white;">
  <p style="float:left;color:white;">Order Details</p>
  <a style="float:right;color:black;margin-right: 20px;" href="/logout">logout</a>
  <a style="float:right;color:black;margin-right: 20px;" href="/login">login</a>
  <a style="float:right;color:black;margin-left: 20px;margin-right: 20px;"
    href="/view-cart">cart</a>
  <a style="color:black;margin-left:830px;" href="/category-products">All
    Categories</a>
  <a style="color:black;margin-left:25px;" href="/all-products">All products</a>
</h1>
<div align="center">

  <table style="width: 100%;text-align: center;border: 1px solid silver;"
    border="2">
    <tr style="color:black;font-weight:bold;">
      <td> Sub Category Name</td>
      <td> Customer Name</td>
      <td> Mobile No</td>
      <td> Address</td>
      <td> Price</td>
    </tr>
    <% for (let x of order) { %>
      <tr align="center" style="color:black;">
        <td><%= x.sub_category_id.name%></td>
          <td><%= x.customer_name%></td>
            <td><%= x.mobile_no%></td>
              <td><%= x.address%></td>
                <td><%= x.price%></td>
                </tr>
                <% } %>
                </table>
              </div>